Bug 8131 - [UPDATE REQUEST 2014.1] php-timezonedb 2017.2
: [UPDATE REQUEST 2014.1] php-timezonedb 2017.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-05 21:38 MSD by Алзим
Modified: 2017-11-08 20:04 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-07-05 21:38:32 MSD
Обновился php-timezonedb.
Comment 1 Алзим 2017-07-05 21:43:29 MSD
php-timezonedb 2017.1
https://abf.io/build_lists/2881842
https://abf.io/build_lists/2881843
Comment 2 Алзим 2017-08-23 21:29:14 MSD
Пересборка.
https://abf.io/build_lists/2888438
https://abf.io/build_lists/2888439
Comment 3 Алзим 2017-09-23 22:09:57 MSD
Пересборка
https://abf.io/build_lists/2895002
https://abf.io/build_lists/2895003
Comment 4 Алзим 2017-10-19 16:10:03 MSD
Пересборка
https://abf.io/build_lists/2900675
https://abf.io/build_lists/2900676
Comment 5 Алзим 2017-11-08 14:43:44 MSK
Updated to 2017.3
https://abf.io/build_lists/2909101
https://abf.io/build_lists/2909102
Comment 6 Vladimir Potapov 2017-11-08 19:51:41 MSK
php-timezonedb-2017.3-1
https://abf.io/build_lists/2909101
https://abf.io/build_lists/2909102
***************************** Advisory *************************
Updated to 2017.3
****************************************************************
QA Verified